﻿.detail{width:1060px; margin:0 auto;}
.details{padding: 0;}
body{color:#56657a;}
h1, h2, h3{font-weight:700;}
a{color:#02aaf5;}
/*-----------------*/

.banner{background:url(../image-style/index/banner.jpg) no-repeat center; height:349px;}
.banner .contry{padding-top:10px; text-align:right;}
.banner .contry a{margin-left:2px;}
.banner h1{font-size:28px; color:#192433; width:590px; padding-top:35px;}
.banner h1 span{font-size:15px; color:#1e1e1e; display:block; font-weight:400; padding:45px 0 30px;}
.banner .detail > a{display:inline-block; padding:5px 46px; border:1px solid #53575c; border-radius:5px; font-size:17px;}
.banner .detail > a:hover{text-decoration:none;}
.banner .detail > a img{padding-right:15px;}
/*----------------*/

.main01{padding-top:25px;}
.main01 .detail{width:1130px;}
.main01 .crub{font-size:14px; padding:0 0 35px 50px;}
.main01 .main01_one{padding:0 40px;}
.main01 .main01_one:nth-child(even){background-color:#fbfbfb;}
.main01 .main01_one .pic, .main01 .main01_one .text{display:table-cell; vertical-align:middle;}
.main01 .main01_one .pic{padding:25px 30px 25px 0; border-right:1px solid #fff;}
.main01 .main01_one .text{padding-left:30px;}
.main01 .main01_one h4{font-size:15px; color:#192433; font-weight:700;}
.main01 .main01_one p{font-size:14px; padding:13px 0 8px; line-height:25px; color:#56657a;}
.main01 .main01_one .b_txt{color:#b3b3b3;}
.main01 .main01_one .b_txt span{margin-right:15px;}
.main01 .main01_one .b_txt a{float:right; font-size:14px; color:#08ceff;}
.main01 .hide{display:none;}
.main01 .more{background-color:#e0e0e0;}
.main01 .more a{display:block; text-align:center; padding:5px 0;}
.main01 .more a#hide_btn{display:none;}
/*----------------*/

.main02{background:url(../image-style/index/main02_ti.jpg) no-repeat top center, url(../image-style/index/main02.jpg) no-repeat center 37px; margin-top:70px; padding-bottom:34px;}
.main02 h3{font-size:20px; color:#fff; font-weight:400; text-align:center; padding-top:5px; padding-bottom:30px;}
.main02 .detail > div{display:inline-block;}
.main02 .main02_one > a{display:block; margin-bottom:30px;}
.main02 .main02_one p{font-size:15px; color:#ccc; height:30px; line-height:30px; margin:12px 0;}
.main02 .main02_one p a{border:1px solid #00c6ff; border-radius:5px; width:208px; padding-left:30px; background:url(../image-style/index/arrow.png) no-repeat 210px center; float:right; line-height:28px; margin-left:10px; transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;}
.main02 .main02_one p a:hover{background-color:#00c6ff; text-decoration:none; color:#fff; background-image:url(../image-style/index/arrow_h.png); transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;}
.main02 .main02_two{color:#fff; padding:0 20px; margin:0 20px; background:url(../image-style/index/line.png) no-repeat left center, url(../image-style/index/line.png) no-repeat right center;}
.main02 .main02_two h5{font-size:20px; border-bottom:1px dashed #464a4f; padding-bottom:12px; margin-bottom:10px;}
.main02 .main02_two h5 span{color:#ff2d31;}
.main02 .main02_two p{font-size:14px;}
.main02 .main02_two input#txt{width:245px; height:30px; font-size:13px; padding-left:10px; margin-top:10px; border:0;}
.main02 .main02_two input#sub{background-color:#00c6ff; border:0; color:#fff; height:30px; float:right; font-size:16px; width:105px; cursor:pointer; margin-top:10px; border-radius:2px; margin-right:60px;}
.main02 .main02_three{width:170px; vertical-align:top; margin-top:75px;}
.main02 .main02_three p{color:#fff; font-size:20px; margin-bottom:10px;}
.main02 .main02_three a{margin:8px 10px 0 0; float:left;}
/*----------------*/

@media (max-width: 979px) {
	.details{width:100%; padding: 0;}
	.detail, .main01 .detail{width:98%; padding:0 1%;}
	.MainFoot p i{height: auto;}
	/*---*/
	
	.banner .contry{padding-top:20px;}
	/*---*/
	
	.main01 .crub{padding-left:0;}
	.main01 .main01_one{padding:20px;}
	/*---*/
	
	.main02{padding-bottom:0; background:#2a313b url(../image-style/index/main02_t.jpg) no-repeat top center;}
	.main02 .detail > div{display:block; margin:0 auto;}
	.main02 .main02_one{width:344px;}
	.main02 .main02_one > a{text-align:center;}
	.main02 .main02_two{padding:35px 0; background:none; width:375px; margin:0 auto;}
	.main02 .main02_three{text-align:center; width:auto;}
	.main02 .main02_three a{float:none; margin:5px 8px 20px; display:inline-block;}
	/*---*/
	
	.main02 .main02_two input#sub{margin-right:5px;}
	/*---*/
}
@media (max-width: 767px) {
	.banner h1{width:100%;}
	/*---*/
	
	.main01 .main01_one{padding:20px 0;}
	.main01 .main01_one .pic{display:block; text-align:center; padding:0;}
	.main01 .main01_one .text{padding-left:0;}
	/*---*/
	
	.main02{height:auto; padding-bottom:20px;}
	.main02 h2{padding-top:20px;}
	/*---*/
}
@media (max-width: 479px) {
	.banner h1{padding-top:25px;}
	.banner h1 span{padding-top:25px;}
	/*---*/
	
	.main01 .main01_one .pic img{width:100%;}
	/*---*/
}